# Asterisk Project : Asterisk 12 ManagerEvent_PresenceStatus

Added by wikibot , edited by wikibot on Dec 19, 2013

# PresenceStatus

### Synopsis

Raised when a presence state has changed.

### Description

### Syntax

    Action:
    Exten: <value>
    Context: <value>
    Hint: <value>
    Status: <value>
    Subtype: <value>
    Message: <value>

##### Arguments

- `Exten`
- `Context`
- `Hint`
- `Status`
- `Subtype`
- `Message`

### See Also

### Import Version

This documentation was imported from Asterisk Version SVN-branch-12-r404320